<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('order_archives', function (Blueprint $table) {
            $table->json('productComment')->nullable()->after('productSelected');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('order_archives', function (Blueprint $table) {
            $table->dropColumn('productComment');
        });
    }
};
